* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #333;
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
	color: inherit;
}

li {
	list-style: none;
}

.idxNav>div {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	height: 80px;
	width: 100%;
	display: flex;
	background: url('../img/index/navbg.png') no-repeat;
	background-size: 100% 100%;
	justify-content: space-between;
	align-items: center;
}

.navR span {
	color: #fff
}

.navL {
	display: flex;
	align-items: center;
}

.navbar {
	margin-left: 60px;
}

.navbar>li {
	position: relative;
}

.navbar>li>a {
	color: #fff;
	height: 80px;
	display: block;
	line-height: 80px;
	position: relative;
	font-size: 20px;
}

.navbar>li:hover::before {
	width: 100% !important;
}

.navbar>li::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	margin: auto;
	height: 2px;
	width: 0;
	background-color: #fff;
	transition: width .5s;
}

.navbar>li {
	float: left;
	margin-left: 80px;
}

.dropdown {
	display: none;
	position: absolute;
	top: 58px;
	width: 120px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

.dropdown img {
	font-size: 0;
	height: 10px;
	margin-bottom: -10px;
}

.dropdown ul {
	background-color: #fff;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0 0 5px #ccc;
}

.dropdown a {
	height: 40px;
	display: block;
	line-height: 40px;
	overflow: hidden;
	font-size: 15px;
}

.dropdown a:hover {
	color: #1A67E5
}
.navR li {
	float: left;
	color: #fff;
}

.navR img {
	height: 30px;
	margin-right: 10px;
}

.navR span {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
}
button {
	outline: none;
	border: none;
}

.pad80 {
	padding-left: 80px;
	padding-right: 80px;
}

.pad200 {
	padding-left: 200px;
	padding-right: 200px;

}

.pad100 {
	padding-top: 100px;
	padding-bottom: 100px;
}

.swiper-container .swiper-slide img {
	width: 100%;
}

.nav > .pad80 {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #333333;
	box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.06);
}

.nav .navbar>li>a {
	color: #333333;
}

.nav .navbar>li>a:hover {
	color: #00693E;
}

.nav .navbar>li::before {
	background-color: #00693E;
}

.nav .navR span {
	color: #333 !important;
}
/* 手机导航 */
.mobnav{
	display: none;
}
/* 内页导航 */
.nomainBar{
	padding: 20px 200px;
	display: flex;
	position: fixed;
	top:80px;
	left: 0;
	width: 100%;
	z-index: 99;
	background-color: #fff;
	align-items: center;
	font-size: 14px;
}
.nomainBar ul{
	flex:1;
}
.nomainBar li{
	display: inline-block;
	padding-right:40px;
	position: relative;
	font-size: 16px;
}
.nomainBar >div{
	display: flex;
	align-items: center;
}
.nomainBar img{
	height:30px;
	margin-right: 20px;
}
.nomainBar li a:hover{
	color: #00693E;
	font-weight: bold;
}
.nomainBar_active{
	color: #00693E;
	font-weight: bold;
}
/*.nomainBar li::before{
	content: '';
	display: block;
	height: 100%;
	width: 1px;
	background-color: #DCDCDC;
	position: absolute;
	right: 20px;
	top:0;
}*/
.nomainBar p{
	display: flex;
}
/* 标题 */
.normalTit {
	line-height: 2;
}

.normalTit p:nth-child(1) {
	font-size: 36px;
	font-weight: bold;
	    letter-spacing: 5px;
}

.normalTit p:nth-child(2) {
	font-size: 18px;
}

/* 回到顶部 */
.gotop {
	position: fixed;
	bottom: 5vh;
	right: 100vh;
	z-index: 9999;
	cursor: pointer;
	display: none;
}

.gotop img {
	height: 100px;
}

/* footer */
footer {
	background-color: #323638;
}

footer p {
	color: #fff;
}

footer span {
	color: #fff;
}

.fot_top {
	padding-top: 50px;
	padding-bottom: 40px;
}
.ewm{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #4B4B4B;
}
.ewm img{
	height: 70px;
	margin-right: 20px;
}
.fotnav{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fotnavl p{
	line-height: 2;
}
.fotnavl p:nth-child(1){
	font-size: 18px;
	margin-bottom: 10px;
	color:#fff;
}
.fotnavl p:nth-child(n+2){
	color:#aaa;
}
.fotnavr div{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-bottom: 10px;
}
.fotnavr div > a{
	color:#fff;
}
.fotnavr ul{
	margin-top: 10px;
}
.fotnavr li{
	display: inline-block;
	color:#aaa;
	margin-left: 20px;
}
.fotnavr li a{
	font-size: 14px;
}
.fotbot{
	color:#fff;
	font-size: 14px;
	text-align: center;
	padding: 15px 0;
	border-top: 1px solid #7D7D7D;
}
.fotbot span{
	display: inline-block;
	vertical-align: middle;
}
.fotbot img{
	height:20px;
	display: inline-block;
	vertical-align: middle;
}
.call{
    background: url('../img/call.png');
    display: inline-block;
    width: 50px;
    height: 50px;
    background-size: cover;
    vertical-align: middle;
}
@media (min-width:1200px){
	.navbar{
		margin-left:20px;
	}
	.navbar > li:nth-child(1){margin-left:40px;}
}
@media (max-width:768px) {
	*{
		font-size: 14px;
	}
	nav{
		display:none!important;
	}
	.idxNav{
		display: none!important;
	}	.nomainBar{display:none;}
	.pad100,.pad80{
		padding: 15px;
	}
	.normalTit p:nth-child(1){
		font-size: 18px;
	}
	.normalTit p:nth-child(2){
		font-size: 14px;
	}
	.normalTit{
		line-height: initial;
	}
	footer .pad200{
		padding: 15px;
	}
	.ewm{
		display: block;
		text-align: center;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.fotnavr{
		display: none;
	}
	.fotbot{
		padding: 15px;
		word-break: break-all;
	}
	.gotop img{
		height: 80px;
	}
	.gotop{
		right: 30px;
		bottom: 30px;
	}
	/* 手机导航 */
	.mobnav{
		display: block;
		height:50px;
		position: relative;
	}
	.mobmain{
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 50px;
		padding:0 15px;
		background-color: #fff;
		box-shadow: 0 2px 15px 1px #ddd;
		z-index: 999;
	}
	.mobmain img{
		height: 30px;
	}
	.menu div{
		height: 2px;
		width: 25px;
		background-color: #333;
		margin: 5px 0;
		border-radius: 5px;
	}
	.mobmenu{
		position: fixed;
		top:50px;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 1000;
		display: none;
	}
	.mobmenubar{
		width: 100%;
	}
	.mobmenubar li{
		border-top: 1px solid #ebebeb;
	}
	.mobmenubar > li > a{
		height: 35px;
		display: block;
		line-height: 35px;
		padding: 0 15px;
	}
	.drop{
		padding: 0 15px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 35px;
	}
	.drop span{
		transform: rotate(-90deg);
		transition: .5s;
	}
	.dropList{
		display: none;
	}
	.dropList li{
		height: 35px;
		line-height: 35px;
		padding: 0 30px;
	}
	.activeMneu span{
		transform: rotate(90deg)!important;
	}
}